<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[block the ball]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU4a.jpg</image>
			<audio>data/templates/audio/wordlist/blocktheball.mp3</audio>
		</group>
		<group>
			<word><![CDATA[catch the ball]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU4b.jpg</image>
			<audio>data/templates/audio/wordlist/catchtheball.mp3</audio>
		</group>
		<group>
			<word><![CDATA[hit the ball]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU4c.jpg</image>
			<audio>data/templates/audio/wordlist/hittheball.mp3</audio>
		</group>
		<group>
			<word><![CDATA[kick the ball]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU4d.jpg</image>
			<audio>data/templates/audio/wordlist/kicktheball.mp3</audio>
		</group>
		<group>
			<word><![CDATA[pass the ball]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU4e.jpg</image>
			<audio>data/templates/audio/wordlist/passtheball.mp3</audio>
		</group>
		<group>
			<word><![CDATA[score]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU4f.jpg</image>
			<audio>data/templates/audio/wordlist/score.mp3</audio>
		</group>
		<group>
			<word><![CDATA[serve the ball]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU4g.jpg</image>
			<audio>data/templates/audio/wordlist/servetheball.mp3</audio>
		</group>
		<group>
			<word><![CDATA[throw the ball]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU4h.jpg</image>
			<audio>data/templates/audio/wordlist/throwtheball.mp3</audio>
		</group>
		<group>
			<word><![CDATA[win the game]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU4i.jpg</image>
			<audio>data/templates/audio/wordlist/winthegame.mp3</audio>
		</group>
		<group>
			<word><![CDATA[lose the game]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU4j.jpg</image>
			<audio>data/templates/audio/wordlist/losethegame.mp3</audio>
		</group>
	</groups>
</exercise>
